Subject: Anyone using mpc832x_mds & freescale's GIT repo?

From: Alex Zeffertt <[email-masked]>
Date: Mon, 30 Apr 2007 16:15:41 +0100

Hi list,

I've got an MPC8323E-MDS-PB development board, which is
running a year-old BSP from freescale.  I wanted to track
the most current developments so I cloned

	http://opensource.freescale.com/pub/scm/linux-2.6-83xx.git

and rebuilt with ARCH=powerpc and using the mpc832x_mds_defconfig.

I now don't get any serial console output after u-boot has
started the kernel.

My questions are:

1.	Is anyone else using this GIT repo with this board?

2.	Is there an example u-boot environment for starting the latest kernels
	on this board?

3.	Am I using the right ARCH.  (I chose ARCH=powerpc because there's
	no defconfig file for this board under arch/ppc!)

TIA,

Alex